Subject: Re: Job | Tech Support Remote Screening
From: Nishkarsh Tewari <[email-masked]>
To: [email-masked]
Date: Mon, 11 Jan 2021 15:40:04 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3065 Applicants

View All

Nishkarsh Tewari
I am an experienced and certified engineer in Salesforce Administration and Development currently working in TCS on Salesforce projecty only. I have thorough hands-on experience in SFDC Admin and solution management for variety of applications on the same. I have also worked on development and integration for a good amount of time. Looking for a full time job in a decent organisation with good challenging projects and decent salary

Shortlist

Reject

Current Designation Salesforce Developer & System Engineer
Current Company Tata Consultancy Services Ltd.
Notice Period 3 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
5 Yrs 1 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi / NCR, Bengaluru / Bangalore, Pune
Education
B.Tech/B.E.
School of Mechanical Engineering, Shri Mata Vaishno Devi University, Katra, Reasi
Key Skills
salesforce crm, salesforce, salesforce.com, visualforce, apex, data loader, sfdc, html, aura, integration, Force.com, Triggers, Sales Force Development, Javascript, CSS, JSON, LWC, Lightning Web Components

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem